G12-2024 - Support #1178
Support # 1091 (In Progress): Wiki Thread

Add Image on Wiki Home page
11/06/2024 02:53 PM - MYAT Ma De May Phuu Ngon

Status: In Progress Start date: 11/06/2024
Priority: Low Due date:

Assignee: Tomoki SAKAI % Done: 0%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Please add an appropriate image for our wiki main home page.

History

#1 - 11/06/2024 03:53 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Tomoki SAKAI
- Parent task set to #1091

#2 - 11/07/2024 01:14 PM - MYAT Ma De May Phuu Ngon

- Status changed from New to In Progress

#3 - 11/07/2024 01:46 PM - MYAT Ma De May Phuu Ngon
- Estimated time set to 1.00 h
